[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtNetwork: Qt4 network library

Name:libQtNetwork
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the network library.
Size:1.09 MB
Download:libQtNetwork-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQtNetwork.so.4 libQtNetwork[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore[=4.8.7-6mamba] libQtCore.so.4 libc.so.6 libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libexpat.so.1 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.4) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig libQtCore glibc libexpat libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:akonadi4(arm) bluedevil(arm) gambas3-gb-qt-ext(arm) gambas3-gb-qt-webkit(arm) google-gadgets-for-linux-qt(arm) kalternatives(arm) kcm_qt_graphicssystem(arm) kcm_ufw(arm) kde-gtk-config(arm) kde-runtime(arm) kdeconnect4(arm) kdegraphics-mobipocket4(arm) kdelibs(arm) kdepimlibs(arm) kdepimlibs-devel(arm) kdesdk-strigi-analyzers(arm) kmahjongg(arm) kpartsplugin(arm) kpat(arm) kppp(arm) kscd(arm) kwebkitpart(arm) libattica(arm) libgps-qt(arm) libgps20-qt(arm) libHUpnp(arm) libkactivities(arm) libkcddb4(arm) libkdcraw(arm) libkdeedu(arm) libkdegames(arm) libkipi(arm) liblastfm(arm) libmarble4(arm) libmarble4-devel(arm) libnepomuk-core(arm) libnepomukwidgets(arm) libnetworkmanager-qt(arm) libphonon(arm) libqt-mobility(arm) libQt3Support(arm) libqt4-accessible(arm) libqt4-demos(arm) libqt4-designer(arm) libqt4-devel(arm) libQtAssistantClient(arm) libQtCore(arm) libQtDeclarative(arm) libQtHelp(arm) libQtWebKit(arm) libQtXmlPatterns(arm) libqzeitgeist(arm) libsoprano(arm) marble4(arm) nepomuk-core(arm) openmamba-lsb-desktop(arm) plasma-applet-nm(arm) print-manager4(arm) PyQt4(arm) PyQt4-py3(arm) PyQt4-py36(arm) python-pyside(arm) qtdesktopcomponents(arm) qtscriptgenerator(arm) share-like-connect(arm) soprano(arm)
Build required by:
Filenames:/usr/lib/libQtNetwork.so.4 /usr/lib/libQtNetwork.so.4.8 /usr/lib/libQtNetwork.so.4.8.7

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.